<div class="wrapper">
  <div class="holder">
    <img src="../../assets/btc.png" alt="Girl in a jacket" /> <br />
    <br />
    {{ wallet }} <br /><br />

    <div>
      <a class="expand" routerLink="">
        <i class="material-icons expand" routerLink="/bitcoin">home</i></a>
    </div>
  </div>
</div>
